# VentilatorPAL

## Project description

VentilatorPAL and VentilatorPAL Pro offer a solution for the acute lack of respirators for COVID-19 patients around the world. Our ventilators can only be used under supervision of a doctor.

VentilatorPAL is available as an open source low-cost DIY kit that can be assembled by anyone. The ventilator’s schematics and software can also be downloaded for free as an open source project.

VentilatorPAL Pro is a medically certified version with upgraded build-quality that can be used in complement with high-end ventilators to free up capacity at the IC.

The project is run by [FreeBreathing.org](https://freebreathing.org) and the VentilatorPAL was designed and built by Cosmicnode and Stogger, two Dutch tech companies who believe that everybody should have access to a ventilator in times of medical crisis. That is why they made a simple design that is open source, meaning it is affordable and easy to manufacture.

![VentilatorPAL_isometric_1024x768](uploads/6d936ac9c490b9922f45f02047e15841/VentilatorPAL_isometric_1024x768.png)


## Main Features

- Power options 
  - Mains Power supply and/or External battery
  - Internal emergency battery
  - Human interface: Machine -and/or- mobile app
- Control
  - Tidal Volume (TV)
  - Inhale/Exhale ratio (I/E)
  - Respiratory Rate (RR)
  - Automatic calculation of tidal volume by Gender and length by app control
- Design tools
  - Mechanics: Solidworks
  - Electronics: Eagle

- For more details: [FreeBreathing.org](https://freebreathing.org)

-----

## Project information

- Website: [FreeBreathing.org](https://freebreathing.org)
- [VentilatorPAL Discourse forum](https://forums.ohwr.org/c/ventilatorpal)
- Official production documentation
- Mechanics
- Electronics
- Firmware
- Software 
- [Frequently Asked Questions](FAQ)

-----

## Releases

- Mechanics
- Electronics (to be released soon)
- Firmware (to be released soon)
- Software: [VentilatorPAL App - Andriod](https://play.google.com/store/apps/details?id=com.ventilator)

-----

## Contacts

### Commercial producers

- [FreeBreathing.org](https://freebreathing.org)


### General questions about project

- [FreeBreathing.org](https://freebreathing.org/#section-685-12)

-----

## Status

| Date       | Event  |
| ---------- | ------ |
| 2020-03-17 | Start working on project. Collecting main specifications. | 
| 2020-04-01 | First version being prototyped. Electronics assembled. ohwr.org project started. |
| 2020-04-07 | Removed download links because of redesign requirements after prototype peer review. |
| 2020-04-09 | Updated texts, uploaded mechanics source |
